Fs30Unit.MsTest.Sample 6.0.0

dotnet add package Fs30Unit.MsTest.Sample --version 6.0.0                
NuGet\Install-Package Fs30Unit.MsTest.Sample -Version 6.0.0                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Fs30Unit.MsTest.Sample" Version="6.0.0" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fs30Unit.MsTest.Sample --version 6.0.0                
#r "nuget: Fs30Unit.MsTest.Sample, 6.0.0"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fs30Unit.MsTest.Sample as a Cake Addin
#addin nuget:?package=Fs30Unit.MsTest.Sample&version=6.0.0

// Install Fs30Unit.MsTest.Sample as a Cake Tool
#tool nuget:?package=Fs30Unit.MsTest.Sample&version=6.0.0                

FsUnit is a set of extensions that add special testing syntax to MsTest.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.0.0 219 1/11/2024
6.0.0-alpha3 140 12/20/2023
6.0.0-alpha2 85 12/17/2023
6.0.0-alpha1 106 12/12/2023
5.6.1 160 11/29/2023
5.6.0 114 11/10/2023
5.5.0 179 10/27/2023
5.4.0 148 7/11/2023
5.3.1 150 6/7/2023
5.3.0 130 5/6/2023
5.2.0 303 1/13/2023
5.1.0 349 10/29/2022
5.0.5 416 9/27/2022
5.0.4 394 9/7/2022
5.0.3 401 8/16/2022
5.0.2 423 8/15/2022
5.0.1 402 8/5/2022
5.0.0 495 4/9/2022
4.2.0 491 1/21/2022
4.1.0 360 11/14/2021
4.0.7 343 10/12/2021
4.0.6 350 8/14/2021
4.0.5 391 7/18/2021
4.0.4 446 1/16/2021
4.0.3 482 1/16/2021
4.0.2 495 11/7/2020
4.0.0 622 7/25/2020
1.4.0 2,089 11/3/2015
1.3.0.1 4,776 6/29/2014
1.1.0.2 1,647 11/18/2012

- [BREAKING] FsUnit (NUnit v4 as dependency) drops netstandard2.0 as target framework.
- Migrate to NUnit v4. - (https://github.com/fsprojects/FsUnit/pull/259)
- Update dependencies to MsTest v3. - (https://github.com/fsprojects/FsUnit/pull/260)
- Update/Fix docs. - (https://github.com/fsprojects/FsUnit/pull/262)